@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700;900&family=Open+Sans:wght@300;400;700;800&display=swap');

html, body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

.orange {
  color: #d39032;
}

h2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 36px;
  color: #193b55;
}

.navbar {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: bold;
  background-color: #ede7d7;
}

.navbar .nav-link {
  color: #193b55;
}

.navbar .nav-link.active {
  color: #d39032;
}

@media (min-width: 992px) {
  .navbar .nav-contato {
    background-color: #d39032;
    color: #fff;
    text-transform: uppercase;
  }
}

#banners {
  background-image: url("/img/bg-banners.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

.swiper-pagination-bullet {
  opacity: 1;
  background: #b2b1b1;
}

.swiper-pagination-bullet-active {
  background: #7c7a7a;
}

.separator {
  background-image: url("/img/bg-separator.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.separator-2 {
  background-image: url("/img/bg-separator-2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#clientes {
  background-color: #ede7d7;
}

#contato {
  background-color: #ede7d7;
}

#contato .input-text {
  width: 100%;
  border: 4px solid #d39032;
  border-radius: 10px;
  background: transparent;
  padding: 15px;
  font-family: "Open Sans", open-sans;
  font-weight: 700;
  color: #515155;
}

#contato .btn-enviar {
  border: none;
  background-color: #d39032;
  color: #fff;
  border-radius: 40px;
  padding: 20px 70px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 20px;
  line-height: 1;
}

footer {
  color: #fff;
  background-image: url("/img/bg-footer.jpg");
  background-size: cover;
  background-position: center;
}

.footer-contacts {
  position: relative;
  padding-left: 40px;
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.footer-contacts a {
  color: #fff;
  text-decoration: none;
}

.footer-contacts i {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
}

.footer-social {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 38px;
}

.footer-social a {
  color: #d39032;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background: rgba(0,0,0,0.9) url('/img/loading.gif') center center no-repeat;
}

#empresa {
  background: url("/img/bg-galeria.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #ede7d7;
}

#empresa h2 {
  color: #ede7d7;
}

.link-thumb,
.link-thumb:hover {
  color: #d39032;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  text-decoration: none;
}

@media (max-width: 991px) {
  .footer-social li {
    display: inline-block;
  }
}

#modal .btn-close {
  position: absolute;
  right: 5px;
  top: 5px;
  border: 1px solid gray;
  border-radius: 50%;
  padding: 5px;
  font-size: 10px;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff;
  font-weight: bold;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 25px;
}

.modal-content {
  border: 2px solid #d39032;
}

.whatsapp {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
}

.whatsapp img {
  width: 50px;
  height: auto;
}

.logos {
  margin: 10px;
}

#novidades {
  background-image: url("/img/bg-home-novidades.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

#novidades h2 {
  font-size: 50px;
  font-weight: bolder;
  text-transform: uppercase;
  color: #d39032;
  margin-bottom: 0;
}

#novidades h3 {
  font-size: 40px;
  font-weight: bolder;
  color: #fff;
}

#novidades p {
  font-size: 20px;
  color: #fff;
}

.btn-novidades,
.btn-novidades:hover {
  display: inline-block;
  background-color: #d39032;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
  padding: 10px 20px;
}